/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/DBM_Deep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/JiftyDBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/JiftyDBI/Stash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/JiftyDBI/Stash/Item.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/JiftyDBI/Stash/Publisher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/Memcached.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cache/PlainHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Cacheable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Publisher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/PubSub/Subscriber.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::PubSub.3
